<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="418dp"
        android:layout_height="340dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:id="@+id/dialogName"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="提醒"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <ListView
            android:id="@+id/listView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/dialogName"
            android:layout_margin="10dp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/control"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/close"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginHorizontal="20dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="关闭"
            android:textColor="@color/white" />

        <Button
            android:id="@+id/clear"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginHorizontal="20dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="清空"
            android:textColor="@color/white" />
    </LinearLayout>


</LinearLayout>